libetonyek-0.1-1_0.1.6-1ubuntu1_amd64.deb


Advertisement

Description

libetonyek-0.1-1 - library for reading and converting Apple Keynote presentations

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libetonyek-0.1-1_0.1.6-1ubuntu1_amd64.deb
Package name libetonyek-0.1-1
Package version 0.1.6
Package release 1ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage http://www.freedesktop.org/wiki/Software/libetonyek
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 472.27 KB
Installed size 2.05 MB
libetonyek is a library and a set of tools for reading and converting
Apple Keynote presentations. The library tries to extract the most
important parts of version 2 format of Keynote (version 1 is not
supported yet, but it should be in the future).

Alternatives

Package Version Architecture Repository
libetonyek-0.1-1_0.1.6-1ubuntu1_i386.deb 0.1.6 i386 Ubuntu Main
libetonyek-0.1-1 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
liblangtag1 >= 0.5.0
librevenge-0.0-0 -
libstdc++6 >= 5.2
libxml2 >= 2.7.4
zlib1g >= 1:1.1.4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libetonyek-0.1-1_0.1.6-1ubuntu1_amd64.deb
Source Package libetonyek

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libetonyek-0.1-1 deb package:
    # sudo apt-get install libetonyek-0.1-1

Files

Path
/usr/lib/x86_64-linux-gnu/libetonyek-0.1.so.1
/usr/lib/x86_64-linux-gnu/libetonyek-0.1.so.1.0.6
/usr/share/doc/libetonyek-0.1-1/changelog.Debian.gz
/usr/share/doc/libetonyek-0.1-1/copyright

Changelog

2016-02-04 - Matthias Klose <doko@ubuntu.com>
libetonyek (0.1.6-1ubuntu1) xenial; urgency=medium
* Multiarchify the package.
2016-01-14 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.6-1) unstable; urgency=medium
* New upstream release
2015-12-03 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.5-1) unstable; urgency=medium
* New upstream release
2015-11-19 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.4-1) unstable; urgency=medium
* New upstream release
2015-09-22 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.3-3) unstable; urgency=medium
* actually the test failure with libxml2 was for libvisio, not here,
enable unconditionally
2015-09-18 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.3-2) unstable; urgency=medium
* re-enable the tests given Debian is back at libxml2 2.9.1
* apply parts of the "package cleanup patch" in #798606:
- Bump standards version.
- Enable parallel builds.
- Build using dh-autoreconf.
2015-06-24 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.3-1) unstable; urgency=medium
* New upstream release
2015-05-19 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.2-1) unstable; urgency=medium
* New upstream release
2014-08-07 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.1-2) unstable; urgency=low
* upload to unstable 
2014-06-03 - Rene Engelhard <rene@debian.org>
libetonyek (0.1.1-1) experimental; urgency=low
* New upstream release

See Also

Package Description
libetonyek-dev_0.1.6-1ubuntu1_amd64.deb library for reading and converting Apple Keynote presentations
libevdev-dev_1.4.6+dfsg-1_amd64.deb wrapper library for evdev devices - development files
libevdev2_1.4.6+dfsg-1_amd64.deb wrapper library for evdev devices
libevdocument3-4_3.18.2-1ubuntu4_amd64.deb Document (PostScript, PDF) rendering library
libevent-2.0-5_2.0.21-stable-2_amd64.deb Asynchronous event notification library
libevent-core-2.0-5_2.0.21-stable-2_amd64.deb Asynchronous event notification library (core)
libevent-dev_2.0.21-stable-2_amd64.deb Asynchronous event notification library (development files)
libevent-extra-2.0-5_2.0.21-stable-2_amd64.deb Asynchronous event notification library (extra)
libevent-openssl-2.0-5_2.0.21-stable-2_amd64.deb Asynchronous event notification library (openssl)
libevent-pthreads-2.0-5_2.0.21-stable-2_amd64.deb Asynchronous event notification library (pthreads)
libevince-dev_3.18.2-1ubuntu4_amd64.deb Document (PostScript, PDF) rendering library - development files
libevview3-3_3.18.2-1ubuntu4_amd64.deb Document (PostScript, PDF) rendering library - Gtk+ widgets
libexempi-dev_2.2.2-2_amd64.deb library to parse XMP metadata (Development files)
libexempi3_2.2.2-2_amd64.deb library to parse XMP metadata (Library)
libexif-dev_0.6.21-2_amd64.deb library to parse EXIF files (development files)
Advertisement
Advertisement